Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 48333  Bug Report Packages: Extra High  [postgresql] cannot start, /run/postgresql missing  2016-02-25 Closed 4 0 2016-03-02
 56192  Bug Report Packages Medium  [cups] 2.2.5-1 Cannot change default printer options   2017-11-01 Closed 2 0 2017-11-02
 40795  Bug Report Packages: Extra Medium  [xdg-utils] kde-open segfaults when opening an URL if s ... 2014-06-11 Closed 8 12 2014-07-21
 19352  Bug Report Packages: Extra Medium  [sane] can't use my scanner since sane 1.0.21  2010-05-04 Closed 3 0 2010-05-05
 18756  Bug Report Packages: Extra Low  [postgresql] package doesn't have contribs except admin ... 2010-03-20 Closed 2 1 2010-09-12
 18570  Feature Request Kernel Low  [kernel26] add debuginfo  2010-03-05 Closed 3 2 2010-04-30
 16741  Bug Report Packages: Extra Low  [postgresql-libs] isn't compiled as thread safe  2009-10-19 Closed 1 0 2010-02-11
Showing tasks 1 - 7 of 7 Page 1 of 1